<?php

namespace domain\Ticket\TicketUser;

use domain\_\AbstractDefinition;

class TicketUserDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return TicketUser::class;
    }
}